<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="UTF-8">
	<title>Login</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

</head>
<body>
	<div class="container">
		<h1>Dashboard</h1>
		<div class="row">
			<aside class="col-sm-3">
				<ul class="nav flex-column">
				  <li class="nav-item">
				    <a class="nav-link active font-weight-bold" href="{{url_for('dashboard_articulos')}}">Artículos</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="{{url_for('dashboard_categorias')}}">Categorías</a>
				  </li>
				  <li class="nav-item">
				    <a class="nav-link" href="{{url_for('dashboard_comentarios')}}">Comentarios</a>
				  </li>
				  <li class="nav-item">
				  	<a class="btn btn-warning" href="{{url_for('logout')}}">Salir</a>
				  </li>
				</ul>
			</aside>
			<main class="col-sm-9">
				<div class="text-right">
					<a href="{{url_for('articulo_nuevo')}}" class="btn btn-success">Nuevo</a>
				</div>
				<table class="table">
					<tr>
						<th>ID</th>
						<th>Título</th>
						<th></th>
					</tr>
					{% for articulo in articulos %}
					<tr>
						<td>{{articulo.id}}</td>
						<td>{{articulo.titulo}}</td>
						<td class="d-flex">
							<a class="btn btn-info" href="{{ url_for('articulo_editar',id=articulo.id)}}">Editar</a>
						</td>
						<td>
							<a class="btn btn-danger" href="{{ url_for('articulo_borrar',id=articulo.id)}}">Borrar</a>
						</td>
					</tr>
					{% endfor %}
				</table>
			</main>
		</div>
		</form>
	</div>
</body>
</html>